/* automatically generated file by CMake - do not edit */
#ifndef ICCEXAMIN_CONFIG_H
#define ICCEXAMIN_CONFIG_H

#define @OS@ 1
#define PREFIX         "@PREFIX@"
#define ICCEXAMIN_DATADIR	 "@DATA_DIR@"
#define LOCALEDIR      "@DATA_DIR@/locale"
#define PIXMAPDIR      "@PIXMAP_DIR@"
#define SRCDIR         "@SRC_DIR@"
#define SRC_LOCALEDIR  "@SRC_LOCALE_DIR@"

#define ICC_EXAMIN_VERSION_A @VERSION_A@
#define ICC_EXAMIN_VERSION_B @VERSION_B@
#define ICC_EXAMIN_VERSION_C @VERSION_C@
#define ICC_EXAMIN_V "@VERSION@"
#define ICC_EXAMIN_D @TIME@

#endif /* ICCEXAMIN_CONFIG_H */
